Talk:Comparative study of field of view algorithms for 2D grid based worlds

From RogueBasin
Revision as of 12:52, 23 February 2009 by Solarnus (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

There's a new exploit flowing through the net, allowing an attacker to hijack one's computer with the use of PDF files opened in Acrobat Reader 9 and earlier. All one have to do is open the infected PDF and the exploit code will be run. All platforms running Adobe's Acrobat Reader are vulnerable! References: Article on Adobe and Another article on shadowserver.com explaining how to prevent this kind of exploit.

I strongly suggest thinking twice and be verry carefully with the PDF file provided in this article, until someone experienced has verified that this file indeed are safe to open! Solarnus 11:52, 23 February 2009 (CET)

Personal tools